|pipeline status| |coverage report| |pypi| |conda| |version|

=====
Bilby development has moved to `GitHub <https://github.com/bilby-dev/bilby>`__!
=====
Please open any new issues or pull requests there. A full migration guide will be provided soon. Links below here may no longer be active.
====

A user-friendly Bayesian inference library.
Fulfilling all your Bayesian dreams.

Online material to help you get started:

-  `Installation instructions <https://lscsoft.docs.ligo.org/bilby/installation.html>`__
-  `Documentation <https://lscsoft.docs.ligo.org/bilby/index.html>`__

If you need help, find an issue, or just have a question/suggestion you can

- Join our `Slack workspace <https://bilby-code.slack.com/>`__ (you may need to email the support desk to request an invite)
- Email our support desk: contact+lscsoft-bilby-1846-issue-@support.ligo.org
- Ask questions (or search through other users questions and answers) on `StackOverflow <https://stackoverflow.com/questions/tagged/bilby>`__ using the bilby tag
- For www.git.ligo.org users, submit issues directly through `the issue tracker <https://git.ligo.org/lscsoft/bilby/issues>`__
- For www.chat.ligo.org users, join the `#bilby-help <https://chat.ligo.org/ligo/channels/bilby-help>`__ or `#bilby-devel <https://chat.ligo.org/ligo/channels/bilby-devel>`__ channels

We encourage you to contribute to the development of bilby. This is done via a merge request.  For
help in creating a merge request, see `this page
<https://docs.gitlab.com/ee/gitlab-basics/add-merge-request.html>`__ or contact
us directly. For advice on contributing, see `the contributing guide <https://git.ligo.org/lscsoft/bilby/blob/master/CONTRIBUTING.md>`__.


--------------
Citation guide
--------------

Please refer to the `Acknowledging/citing bilby guide <https://lscsoft.docs.ligo.org/bilby/citing-bilby.html>`__.

.. |pipeline status| image:: https://git.ligo.org/lscsoft/bilby/badges/master/pipeline.svg
   :target: https://git.ligo.org/lscsoft/bilby/commits/master
.. |coverage report| image:: https://git.ligo.org/lscsoft/bilby/badges/master/coverage.svg
   :target: https://lscsoft.docs.ligo.org/bilby/htmlcov/
.. |pypi| image:: https://badge.fury.io/py/bilby.svg
   :target: https://pypi.org/project/bilby/
.. |conda| image:: https://img.shields.io/conda/vn/conda-forge/bilby.svg
   :target: https://anaconda.org/conda-forge/bilby
.. |version| image:: https://img.shields.io/pypi/pyversions/bilby.svg
   :target: https://pypi.org/project/bilby/
